{% load static %}
<html>
    <head>
        <title>POST</title>
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap.min.css">
        <link rel="stylesheet" href="//maxcdn.bootstrapcdn.com/bootstrap/3.2.0/css/bootstrap-theme.min.css">
<link href="https://fonts.googleapis.com/css?family=Lobster&subset=latin,cyrillic" rel="stylesheet" type="text/css">
        
    </head>
<style>
.page-header {
    background-color: #ff9400;
    margin-top: 0;
    padding: 20px 20px 20px 40px;
}

.page-header h1, .page-header h1 a, .page-header h1 a:visited, .page-header h1 a:active {
    color: #ffffff;
    font-size: 36pt;
    text-decoration: none;
}

.content {
    margin-left: 40px;
}

h1, h2, h3, h4 {
    font-family: 'Lobster', cursive;
}

.date {
    color: #828282;
}

.save {
    float: right;
}

.post-form textarea, .post-form input {
    width: 100%;
}

.top-menu, .top-menu:hover, .top-menu:visited {
    color: #ffffff;
    float: right;
    font-size: 26pt;
    margin-right: 20px;
}

.post {
    margin-bottom: 70px;
}

.post h1 a, .post h1 a:visited {
    color: #000000;
}


</style>

 <body>

<div class="page-header">
    <h1 >Publications</h1>

</div>

{% load post_tem %}
<div class="content container">
    <div class="row">
        <div class="col-md-8">
                <div class="post">
                    <div class="date">




{%if posts2 %}
	{%for post in posts%}
		{%if request.user == post.author%}
			{% with post2=posts2.0  %}
				{%if post == post2%}
        			<h1>{{ post2.title }}</h1>
        			<p>Опубликованно: {{ post2.published_date }}</p>
        			<p>{% render   post2.text %}</p>
       				<p>{{ post2.flag}}</p>
				{%endif%}
			{%endwith%}
		{%endif%}
	{%endfor%}
{%endif%}
        </div>
    </div>
</div>


    </body>
</html>




<a href="{% url 'post_list' %}">Назад</a>
